zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: 3c928490cd96448db1593ef98a0a79fb
      name: 'B host'
  hosts:
    - host: 'B host'
      name: 'B host'
      status: DISABLED
      groups:
        - name: 'B host'
      items:
        - name: 'B host - item'
          type: TRAP
          key: b
  triggers:
    - expression: 'last(/A host/a)=0 and last(/B host/b)=0'
      name: 'A host - trigger'
